<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CloseButtonText">
    <value>დახურვა</value>
  </data>
  <data name="SelectProductText">
    <value>აირჩიეთ საქონელი</value>
  </data>
  <data name="SearchProductButtonText">
    <value>ძებნა</value>
  </data>
  <data name="EditBarcodeButtonText">
    <value>შტრიხკოდის რედაქტირება</value>
  </data>
  <data name="PrintPriceTicketButtonText">
    <value>ეტიკეტის დაბეჭდვა</value>
  </data>
  <data name="SetAmountAndPrintPriceTicketButtonText">
    <value>შეიყვანეთ რაოდენობა და დაბეჭდეთ ეტიკეტი</value>
  </data>
  <data name="BarcodeNotSetTextTitle">
    <value>შტრიხკოდი არ არის მოცემული</value>
  </data>
  <data name="BarcodeNotSetText">
    <value>მითითებული არ არის</value>
  </data>
  <data name="WeightProductText">
    <value>საქონელი იყიდება წონით</value>
  </data>
  <data name="BarcodeText">
    <value>შტრიხ კოდი</value>
  </data>
  <data name="ContainerText">
    <value>შეფუთვა</value>
  </data>
  <data name="ContainerAmountText">
    <value>რაოდენობა შეფუთვაში</value>
  </data>
  <data name="NumTextFormat">
    <value>არტიკული: {0}</value>
  </data>
  <data name="CodeTextFormat">
    <value>კოდი: {0}</value>
  </data>
  <data name="CountEditTipText">
    <value>შეიყვანეთ ეტიკეტების რაოდენობა</value>
  </data>
  <data name="BarcodeWarningMessage">
    <value>Ამ პაკეტისთვის შტრიხკოდი არ არის. 
გთხოვთ, აირჩიოთ სხვა პაკეტი.</value>
  </data>
  <data name="MeasuringUnitFormat">
    <value>საბაზო ერთეული: 1,000 {0}</value>
  </data>
  <data name="NoBarcoderPrinterWarning">
    <value>სისტემაში არ არის აწყობილი შტრიხკოდებიანი ეტიკეტების პრინტერი.</value>
  </data>
  <data name="InvalidContainerBarcodeMessageTemplate">
    <value>შეფუთვას აქვს არასწორი შტრიხ კოდი (&lt;&lt;{0}&gt;&gt;).
 შტრიხ კოდი უნდა შედგებოდეს რიცხვებისგან და არ უნდა იყოს 13-ზე ნაკლები სწორი საკონტროლო თანხით.</value>
  </data>
  <data name="InvalidArticleForBarcodeMessageTemplate">
    <value>{0}  ნედლეულს აქვს არასწორი არტიკული.
 არტიკლი შტრიხკოდის დასაბეწდათ უნდა იყოს -ნიშნა</value>
  </data>
  <data name="InvalidProductAmountForBarcodeMessageTemplate">
    <value>საქონლის რაოდენობა არ უნდა აღემატებოდეს {0}.</value>
  </data>
  <data name="PrintPriceTicketWithoutBarcodeQuestion">
    <value>ეტიკეტი შტრიხკოდების გარეშე ამოვბეჭდო?</value>
  </data>
  <data name="ShowAllProductsButtonText">
    <value>სულ ნომენკლატურა.</value>
  </data>
  <data name="ShowOnOfferProductsButtonText">
    <value>გაყიდვაშია</value>
  </data>
  <data name="BarcodeNotFoundAndRecommendationWarningFormat">
    <value>შტრიხკოდი {0} სისტემაში არ არის რეგისტრირებული. შეეცადეთ აირჩიოთ საქონელი სწრაფ მენიუში ანკლასიფიკატორში.</value>
  </data>
  <data name="EgaisMarkNotFoundAndRecommendationWarningFormat">
    <value>მარკის წაკითხვა ვერ მოხერხდა. ცადეთ პროდუქტის შტრიხკოდის დასკანირება.</value>
  </data>
  <data name="BarcodeNotFoundWarningFormat">
    <value>შტრიხკოდი {0} სისტემაში არ არის რეგისტრირებული. შეეცადეთ აირჩიოთ საქონელი სწრაფ მენიუში ანკლასიფიკატორში.</value>
  </data>
  <data name="EgaisMarkNotFoundWarningFormat">
    <value>Ბრენდის წაკითხვა ვერ მოხერხდა.</value>
  </data>
  <data name="NotMarkedProductWarning">
    <value>{0} არ არის მარკირებული პროდუქტი, შეკვეთში მარკირების კოდით დამატება შეუძლებელია.</value>
  </data>
  <data name="MarkWithWeightWarning">
    <value>{0} არ არის პროდუქტი, რომელიც იყიდება თქვენზე, შეკვეთაში დამატება მარკირების კოდის მიხედვით წონით შეუძლებელია. </value>
  </data>
</root>